
PENGADIAN EMAS - Bug #14644

iOS[EMAS][DASHBOARD][TRANSACTION DETAIL] [JUAL EMAS] It is showing Subtotal Pembayaran

and Biaya field

02 November 2022 03:59 PM - hsulynn pang

Status: Closed Start date: 02 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that is Jual Emas

(5) verify transaction details screen

Actual result: It shows Subtotal Pembayaran and Biaya field

Expected result: It doesn't show the fields as mentioned

History

#1 - 02 November 2022 11:59 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 03 November 2022 11:18 AM - hsulynn pang

- File retest 14644.png added

- Status changed from Resolved to Closed

Files

compare.JPG 45.9 KB 02 November 2022 hsulynn pang

retest 14644.png 688 KB 03 November 2022 hsulynn pang
